<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            AdminUserSeeder::class,   // Admin & Kepsek dulu
            FullSchoolSeeder::class,  // Guru, Kelas, Siswa, Jadwal
        ]);
    }
}
